<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <title>Hello World</title>
    <link rel="stylesheet" href="css/main.css" />
    <!--
    <link rel="icon" href="images/favicon.png" />
    -->
  </head>

  <body>
    <section class="container">
      <div>
        <h1 class="title">
        👋 Hello World 🌍 / 🚧 
        </h1>
        <h2 class="subtitle">
        made with 💚 and 🍵
        </h2>
        <h2 class="subtitle">
        proudly deployed by 🦊 GitLab CI 🛠
        </h2>                
      </div>
    </section>
    <script src="js/main.js"></script>
  </body>
</html>
